<?php
 define('APP_ID', 'VN_Chocola');
 define('ROOT_PATH', dirname(__DIR__) . DIRECTORY_SEPARATOR);
 define('APP_PATH', ROOT_PATH . 'apps' . DIRECTORY_SEPARATOR . APP_ID . DIRECTORY_SEPARATOR);
 define('CONFIG_PATH', APP_PATH . 'config' . DIRECTORY_SEPARATOR);
 define('LIB_PATH', ROOT_PATH . 'libs' . DIRECTORY_SEPARATOR);
 define('MODULE_PATH', ROOT_PATH . 'modules' . DIRECTORY_SEPARATOR);
 define('EXTENSION_PATH', ROOT_PATH . 'extensions' . DIRECTORY_SEPARATOR);
 require LIB_PATH . 'app.php';
 $app = new TCmsApplication();
 $app->run();
 ?>